TLMS compatibilite z/os 2.3 required

Document ID : KB000109884
Last Modified Date : 07/08/2018
Show Technical Document Details
Introduction:

What are the TLMS's ptfs requested for Z/OS 2.3 ? and where we can found this information ?
Question:

CURRENT RELEASE AND GENLEVEL:  14.0   BASE  (Genlevel 0000)
                                12.6   BASE  (Genlevel 1104)
 Note: Support for r12.0 was dropped November 30th, 2012
 Note: Support for r11.5 was dropped October 29, 2011
 Note: Support for R11 was dropped September 30th, 2006
 Note: Support for 5.5 was dropped August 1,2005
 
 ============================================================================
 IBM OPERATING SYSTEM COMPATIBILITY
 z/OS 2.3:  CA TLMS               14.0  BASE  +RO94173
                                  12.6  BASE  +RO94174 +RO83793 +RO81785
 
 z/OS 2.2:  CA TLMS               14.0  BASE
                                  12.6  BASE  +RO83793 +RO81785
 
 z/OS 2.1:  CA TLMS               14.0  BASE
                                  12.6  BASE
 

The Z/OS - TLMS compatibility information can be found on the following link:
https://support.ca.com/us/product-content/status/support-life-cycle/indexes/mainframe-storage-for-zos-and-os_390-release-and-support-lifecycle-dates.html

 
Answer:
as they don't have the smp/e environment they need to install tlms - todat we provide 14.0. + ptfs requested for Z/OS 2.3 compatibility